.avatar {
  width: 40px;
  height: 40px;

  &-md {
    width: 60px;
    height: 60px;
  }

  &-lg {
    width: 80px;
    height: 80px;
  }

  &-xl {
    width: 100px;
    height: 100px;
  }
}

.avatar-title {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: $primary;
}